## finish-install 2.59ubuntu2

=== debian/changelog ===
finish-install (2.59ubuntu2) bionic; urgency=medium

  * finish-install.d/50config-target-network: (LP: #1756742)
    - don't write out a generic /etc/network/interfaces if no network config
      exists.
    - if /etc/netplan/*.yaml config exist and /e/n/i doesn't, write breadcrumbs
      to point users to netplan.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 20 Mar 2018 11:50:56 -0400
