## finish-install 2.81

=== debian/changelog ===
finish-install (2.81) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Apr 2017 06:24:48 +0200

finish-install (2.80) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Mar 2017 09:24:04 +0100

finish-install (2.79) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Feb 2017 06:45:07 +0100

finish-install (2.78) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2017 05:52:22 +0100

finish-install (2.77) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Feb 2017 09:10:09 +0100

finish-install (2.76) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Jan 2017 07:00:08 +0100

finish-install (2.75) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jan 2017 18:34:08 +0100

finish-install (2.74) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 10:22:30 +0100

finish-install (2.73) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 09:13:44 +0100

finish-install (2.72) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Add support for LXQt.

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:44:37 +0100

finish-install (2.71) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Oct 2016 06:35:40 +0200

finish-install (2.70) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Sep 2016 22:15:18 +0200

finish-install (2.69) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 17:54:33 +0200

finish-install (2.68) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 19:40:45 +0200

finish-install (2.67) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jul 2016 06:40:11 +0200

finish-install (2.65) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Jun 2016 07:35:59 +0200

finish-install (2.64) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2016 08:45:39 +0200

finish-install (2.63) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Mar 2016 22:35:52 +0100

finish-install (2.62) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Mar 2016 07:44:15 +0100

finish-install (2.61) unstable; urgency=medium

  [ Steve McIntyre ]
  * Don't mention floppies or CDs or any specific type of medium in the
    "installation complete" message. Closes: #673644

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Feb 2016 18:51:56 +0100

finish-install (2.60) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 19:14:03 +0100
