## finish-install 2.98

=== debian/changelog ===
finish-install (2.98) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 22:14:36 +0100

finish-install (2.97) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 20:12:01 +0100

finish-install (2.96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Alban Vidal
  * Gujarati (gu.po) by Kartik Mistry

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Sep 2018 20:39:47 +0200

finish-install (2.95) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani
  * Telugu (te.po) by Praveen Illa

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 11 Aug 2018 22:47:03 +0200

finish-install (2.94) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Mar 2018 07:01:30 +0200

finish-install (2.93) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Feb 2018 06:19:28 +0100

finish-install (2.92) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by najib LAARIBI
  * Icelandic (is.po) by Sveinn í Felli
  * Romanian (ro.po) by Jobava
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 16:24:43 +0100

finish-install (2.91) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 09:51:34 +0100

finish-install (2.90) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 18:38:00 +0100

finish-install (2.89) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 06:07:26 +0100

finish-install (2.88) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Nov 2017 07:23:43 +0100

finish-install (2.87) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Oct 2017 09:41:14 +0100

finish-install (2.86) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Oct 2017 08:47:17 +0200

finish-install (2.85) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Handle serial console configuration for systemd.

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Oct 2017 10:47:19 +0200

finish-install (2.84) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Silva Arapi

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Sep 2017 08:07:06 +0200

finish-install (2.83) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen

 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Jul 2017 14:37:02 +0200

finish-install (2.82) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 10:35:16 +0200
