=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/finish-install.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/finish-install.git
+Vcs-Browser: https://salsa.debian.org/installer-team/finish-install
+Vcs-Git: https://salsa.debian.org/installer-team/finish-install.git
 
 Package: finish-install
 Package-Type: udeb
