## finish-install 2.100

=== debian/changelog ===
finish-install (2.100) unstable; urgency=medium

  [ Wookey ]
  * Cope with d-i now running on multiple consoles

  [ Steve McIntyre ]
  * Add myself to uploaders

 -- Steve McIntyre <93sam@debian.org>  Tue, 05 Mar 2019 22:45:19 +0000

finish-install (2.99) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:43:57 +0100
