## finish-install 2.100+nmu1

=== debian/changelog ===
finish-install (2.100+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:05:25 +0800
