## finish-install 2.102

=== debian/changelog ===
finish-install (2.102) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 23:31:15 +0200

finish-install (2.101) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927527)

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Stop creating my-at-spi-dbus-bus.desktop in
    user profile, at-spi2-core now always start the at-spi bus.

  [ Karsten Merker ]
  * finish-install.d/80hvcgetty: Disable the getty on /dev/ttyhvc0
    on riscv64 systems.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi

 -- Karsten Merker <merker@debian.org>  Thu, 15 Aug 2019 21:26:08 +0200
