## finish-install 2.104

=== debian/changelog ===
finish-install (2.104) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 19:27:25 +0100

finish-install (2.103) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Drop upstart support entirely, even Ubuntu migrated away from it
    (Closes: #923845).

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Persian (fa.po) by سهیل خانعلی‌پور
  * Serbian (sr.po) by Filipovic Dragan

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:15:01 +0100
