## finish-install 2.104+11.0trisquel1

=== debian/changelog ===
finish-install (2.104+11.0trisquel1) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Dec 2022 00:08:05 +0000
