## finish-install 2.110

=== debian/changelog ===
finish-install (2.110) unstable; urgency=medium

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Sep 2022 20:04:52 +0200

finish-install (2.109) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Japanese (ja.po) by Norimitsu SUGIMOTO
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:40:34 +0200

finish-install (2.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Galician (gl.po) by Jorge Teijeiro
  * Latvian (lv.po) by Tranzistors
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Tamil (ta.po) by Alex
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Jun 2022 12:38:30 +0200

finish-install (2.107) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add missing changelog entry for 2.106

  [ Samuel Thibault ]
  * Do not warn if lsmod is not available.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Updated translations ]
  * Arabic (ar.po) by Bashir Hassan
  * Finnish (fi.po) by Kimmo Kujansuu
  * Dutch (nl.po) by Frans Spiesschaert
  * Occitan (oc.po) by Quentin PAGÈS
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Anders Jonsson
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 12 Apr 2022 23:02:06 +0200

finish-install (2.106) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Improve understandability of reboot screen. Closes: #982640

  [ Samuel Thibault ]
  * Make gbp produce the right tag format

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by phlostically
  * Hebrew (he.po) by Yaron Shahrabani
  * Hindi (hi.po) by KushagraKarira
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Kabyle (kab.po) by Selyan Sliman Amiri
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Swedish (sv.po) by Anders Jonsson
  * Telugu (te.po) by Praveen Illa
  * Ukrainian (uk.po) by Taras Panchenko
  * Vietnamese (vi.po) by Tran Dinh Hai
  * Simplified Chinese (zh_CN.po) by 吕文彬


 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Jan 2022 16:57:40 +0100

finish-install (2.105) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Enable screen reader in Cinnamon
    (Closes: Bug#992169)

  [ bauen1 ]
  * Create the legacy symlink /etc/mtab with the same destination systemd
    uses.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Aug 2021 14:56:36 +0200
