## finish-install 2.113

=== debian/changelog ===
finish-install (2.113) unstable; urgency=medium

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:32:42 +0200

finish-install (2.112) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:04:07 +0100

finish-install (2.111) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Danial Behzadi
  * Czech (cs.po) by Miroslav Kure
  * Greek (el.po) by george kitsoukakis
  * Persian (fa.po) by Danial Behzadi
  * Hindi (hi.po) by KushagraKarira
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Romanian (ro.po) by Florin Voicu
  * Russian (ru.po) by Lev Lamberov
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 31 Dec 2022 15:23:45 +0100
