## finish-install 2.117

=== debian/changelog ===
finish-install (2.117) unstable; urgency=medium

  * Add bochs/cirrus to the initramfs if detected (Closes: #1036788).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 26 May 2023 09:10:29 +0000

finish-install (2.116) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 22:31:05 +0200

finish-install (2.115) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 09 May 2023 21:56:54 +0200

finish-install (2.114) unstable; urgency=medium

  * Add an `apt-cache gencaches` call after the `apt-get clean` one to
    make sure apt and its bash-completion script find the indices they
    rely on (see: #1034650; longer-term solution tracked in #1035597).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 06 May 2023 03:09:51 +0200
