## finish-install 2.121

=== debian/changelog ===
finish-install (2.121) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:10:43 +0100

finish-install (2.120) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:39:25 +0100

finish-install (2.119) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:11:15 +0200

finish-install (2.118) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Anish Sheela
  * Romanian (ro.po) by NicolaeFericitu

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 22:16:18 +0200
