## finish-install 2.122

=== debian/changelog ===
finish-install (2.122) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Italian (it.po) by Giuseppe Sacco
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 06 Feb 2025 22:10:51 +0100
