## finish-install 2.123

=== debian/changelog ===
finish-install (2.123) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 11:20:06 +0200
