## finish-install 2.124

=== debian/changelog ===
finish-install (2.124) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 21:58:02 +0200
