=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: finish-install
 Section: debian-installer
 Priority: required
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
+Build-Depends: debhelper-compat (= 13), po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/finish-install
 Vcs-Git: https://salsa.debian.org/installer-team/finish-install.git
