## finish-install 2.124trisquel2

=== debian/changelog ===
finish-install (2.124trisquel2) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 04:33:42 +0000
