## finish-install 2.124trisquel2.1

=== debian/changelog ===
finish-install (2.124trisquel2.1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 05:23:34 +0000
