## finish-install 2.124trisquel2.2

=== debian/changelog ===
finish-install (2.124trisquel2.2) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 06:31:51 +0000
