## finish-install 2.124trisquel2.3

=== debian/changelog ===
finish-install (2.124trisquel2.3) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 07:35:46 +0000
