## finish-install 2.124trisquel3

=== debian/changelog ===
finish-install (2.124trisquel3) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 08:38:07 +0000
