=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: finish-install
 Section: debian-installer
 Priority: required
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper-compat (= 13), po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/finish-install
